---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:05:43Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0a9f1318-59a0-471a-b4ff-07d5b22d4889"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.GPIO-9728492237aa964781146c3a54228eb1caaf0237"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.GPIO-9728492237aa964781146c3a54228eb1caaf0237"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.GPIO"
  summary: "NONE"
  versionInfo: "9728492237aa964781146c3a54228eb1caaf0237"
